body {
	scrollbar-3dlight-color : #000000;
	scrollbar-arrow-color : #000000;
	scrollbar-base-color : #000000;
	scrollbar-darkshadow-color : #000000;
	scrollbar-face-color : #666666;
	scrollbar-highlight-color : #000000;
	scrollbar-shadow-color : #000000;
	scrollbar-track-color : #000000;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	cursor: default;

}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-decoration: underline;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
.alm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	border: none;
	cursor: default;


}
.alm2 {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	cursor: default;

	}

.alm2a {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	cursor: default;
	}

.alm3 {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #999999;
	cursor: default;
	}
	
.alm3a {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	cursor: default;
	}

.almu {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	cursor: default;
	text-decoration: underline;
}
.dropdownita {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	background-color: #FFFFFF;
	border: thin none;
	cursor: default;
}